#nook {
    position: fixed;
    top: 25%;
    right: -0;
    z-index: 999999;
    background: #ff8538;
    width: 300px;
    margin-right:-300px;
    border: 1px solid #dbddd8;
    -webkit-box-shadow: 0 0 5px #dbddd8;
    -moz-box-shadow: 0 0 5px #dbddd8;
    box-shadow: 0 0 5px #dbddd8;
    transition: margin-right 0.5s ease-in-out;
    min-height: 450px;
}
.nook-animate-toggle{margin-right: -2px;}

.rounded-tl-3 {
    -webkit-border-top-left-radius: 3px !important;
    -moz-border-radius-topleft: 3px !important;
    border-top-left-radius: 3px !important;
}
.rounded-bl-3 {
    -webkit-border-bottom-left-radius: 3px !important;
    -moz-border-radius-bottomleft: 3px !important;
    border-bottom-left-radius: 3px !important;
}

#nook-toggle1:hover, #nook .n-o {
    background-position: 0px 0px !important;
}

#nook-toggle1 {
    cursor: pointer;
    cursor: hand;
    position: absolute;
    top: 0px;
    left: -40px;
z-index: 99997;
width: 39px !important;
height: 200px !important;
  background: transparent url('../images/ask.png') no-repeat 0px 0px;
        background-position-x: 0px;
        background-position-y: 0px;
  

}

#nook-toggle:hover, #nook .n-o {
    background-position: 0px 0px !important;
}
.nook-toggle1_bn {
  background: transparent url(../images/ask_bn.png) no-repeat 0px 0px !important;
 }
#nook-toggle {
    cursor: pointer;
    cursor: hand;
    position: absolute;
    top: 0px;
    left: -50px;
    z-index: 0;
    width: 100px !important;
    height: 100% !important;
   /* background: transparent url('../images/ask_BIG.png') no-repeat 0px 0px;
        background-position-x: 0px;
        background-position-y: 0px;
    background-color: #ff8538;*/
color: #fff;
border-top: 100px solid transparent;
border-bottom: 100px solid transparent;
border-right: 100px solid #ff8538;
}
.rotate {
  font-size: 35px;
  white-space: pre;
  font-weight: bold;
  top: 0;
  left: 0;
  transform-origin: top left;
  transform: rotate(-90deg) translatex(-360%);
  margin: 230px 0 0 0;
  padding-top: 20px;
}
.rotate-bn{
  font-size: 25px;
  white-space: pre;
  font-weight: bold;
  top: 0;
  left: 0;
  transform-origin: top left;
  transform: rotate(-90deg) translatex(-360%);
  margin: 66px 0 0 -33px;
  padding-top: 35px;
}
#nook:hover{ margin-right: -2px; }

.red {
  position: absolute;
width: 1170px;
left: 580px;
top: 0;
z-index: 9;


}
.red-content {
    /*width: 260px;
    float: right;
    height: auto;
    background: #fff;
    color: #000;
    margin-right: 15px;
    margin-top: 4.5%;
    opacity: 0.6;
    border-radius:15px;*/
float: right;
height: auto;
background: #fff;
color: #000;
}
.effect5 {
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after {
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}
.effect7 {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after {
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
.effect8 {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after {
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
.mp0 {
    margin: 0px;
    padding: 0px;
}
.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
#landing{
  -webkit-box-shadow: 0 0 5px #dbddd8;
    -moz-box-shadow: 0 0 5px #dbddd8;
    box-shadow: 0 0 5px #dbddd8;
    transition: margin-right 0.5s ease-in-out;
}

#nook ul li{padding: 5px 0; list-style: none; border-bottom: 1px solid #dedede;}
#nook ul li:last-child{border-bottom: none;}
#nook ul li a{color: #fff !important; font-size: 20px !important; font-weight: 600 !important;}